[ExtensionDirs]
Extension0=E:\download\tool\JTM-2.5\国元客户端v5.0-天杰\browser\profiles\extensions\quicklaunch@mozillaonline.com.xpi
Extension1=E:\download\tool\JTM-2.5\国元客户端v5.0-天杰\browser\profiles\extensions\share_all_cn@mozillaonline.com.xpi
Extension2=E:\download\tool\JTM-2.5\国元客户端v5.0-天杰\browser\profiles\extensions\tabimprovelite@mozillaonline.com.xpi
Extension3=E:\download\tool\JTM-2.5\国元客户端v5.0-天杰\browser\profiles\extensions\cehomepage@mozillaonline.com
Extension4=E:\download\tool\JTM-2.5\国元客户端v5.0-天杰\browser\profiles\extensions\cpmanager@mozillaonline.com
Extension5=E:\download\tool\JTM-2.5\国元客户端v5.0-天杰\browser\profiles\extensions\livemargins@mozillaonline.com

[ThemeDirs]
Extension0=E:\download\tool\JTM-2.5\国元客户端v5.0-天杰\browser\extensions\{972ce4c6-7e08-4474-a285-3208198ce6fd}
